Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card	(revision 1572)
+++ 	(revision )
@@ -1,52 +1,0 @@
-#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-
-[InitialStateFiles]
-List= ()
-	
-[BoundaryFiles]
-List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
-
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/o3clim.nc             				,   o3clim.nc      )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/so4.nc				         	,   so4.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/phototable.dat_V4.1	                 				,   phototable.dat )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.May2009v2.txt           					,   rhvEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 				,   wthEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 				,   clyEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt	 					,   wth.dat	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt  					,   cly.dat	    )\
- 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt  					,   rhv.dat         )
-
-[ParametersFiles]
-List=	
-
-[RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
-
-
-[OutputText]
-List=  
-
-[OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
-	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-
-
-[Post_1M_inca_avgr]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
-ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_AER
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_AER	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_AER	(revision 1575)
@@ -0,0 +1,51 @@
+#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+	
+[BoundaryFiles]
+List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
+	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
+	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/oxydants_AR5WERF_AN2006.nc				,   oxydants.nc     )\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/phototable.dat_V4.1	                 				,   phototable.dat )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.May2009v2.txt           					,   rhvEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 				,   wthEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 				,   clyEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt	 					,   wth.dat	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt  					,   cly.dat	    )\
+ 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt  					,   rhv.dat         )
+
+[ParametersFiles]
+List=	
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
+
+
+[OutputText]
+List=  
+
+[OutputFiles]
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
+	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+
+
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_GES
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_GES	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_GES	(revision 1575)
@@ -0,0 +1,46 @@
+#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+	
+[BoundaryFiles]
+List=	    ()
+
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/oxydants_AR5WERF_AN2006.nc				,   oxydants.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc						,   npp.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc			,   aircraft.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/phototable.dat_V4.2							,   phototable.dat	)\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc						,   landuse.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/FOS_LMDZ9696.nc								,   andres.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/BIO_m_LMDZ9696.nc								,   casa_m.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/OCE_LMDZ9696.nc								,   taka.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/BIO_3h_LMDZ9696.nc								,   casa_h.nc		)
+
+[ParametersFiles]
+List=	
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
+
+
+[OutputText]
+List=  
+
+[OutputFiles]
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
+	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+
+
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_NMHC
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_NMHC	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_NMHC	(revision 1575)
@@ -0,0 +1,43 @@
+#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+	
+[BoundaryFiles]
+List=	    ()
+
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/o3clim.nc             				,   o3clim.nc       )\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/so4.nc				         	,   so4.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/phototable.dat_V4.1	                 				,   phototable.dat  )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )
+
+[ParametersFiles]
+List=	
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
+
+
+[OutputText]
+List=  
+
+[OutputFiles]
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
+	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+
+
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_NMHC_AER
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_NMHC_AER	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/inca.card_NMHC_AER	(revision 1575)
@@ -0,0 +1,52 @@
+#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+	
+[BoundaryFiles]
+List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
+	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
+	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/o3clim.nc             				,   o3clim.nc      )\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/so4.nc				         	,   so4.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/phototable.dat_V4.1	                 				,   phototable.dat )\
+	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.May2009v2.txt           					,   rhvEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 				,   wthEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 				,   clyEC.txt	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt	 					,   wth.dat	    )\
+            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt  					,   cly.dat	    )\
+ 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt  					,   rhv.dat         )
+
+[ParametersFiles]
+List=	
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
+
+
+[OutputText]
+List=  
+
+[OutputFiles]
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
+	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
+
+
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card	(revision 1572)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.card	(revision 1575)
@@ -13,4 +13,8 @@
 pmagic=0.0
 
+# Nugding : ok_guide=y/n
+ok_guide=n
+
+
 [InitialStateFiles]
 # start and startphy are the clim files computed with CLIM_CREATE (create_etat0_limit) job
@@ -26,9 +30,9 @@
 
 [ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def	, .		), \
-	(${SUBMIT_DIR}/PARAM/gcm.def	, gcm.def	), \
-	(${SUBMIT_DIR}/PARAM/run.def	, .		), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .		),\
-        (${SUBMIT_DIR}/PARAM/guide.def	, .		)
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${CHEM}	, physiq.def		), \
+	(${SUBMIT_DIR}/PARAM/gcm.def		, gcm.def		), \
+	(${SUBMIT_DIR}/PARAM/run.def		, .			), \
+	(${SUBMIT_DIR}/PARAM/traceur.def	, .			),\
+        (${SUBMIT_DIR}/PARAM/guide.def		, .			)
  
 
@@ -38,5 +42,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat)
+List=   (physiq.def, gcm.def, run.def, guide.def, traceur.def, Bands_${BandsResol}_${NUM_PROC_ATM}prc.dat)
 
 
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.driver	(revision 1572)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/COMP/lmdz.driver	(revision 1575)
@@ -92,4 +92,11 @@
     fi
 
+
+    ## algo : For CumulPeriod=1 ; 
+    ##        IF NbPeriod_Adjust = 0, Get Bands file directly from server, store it with _0 suffix
+    ##        ELSE LMDZ_adjust=y ; save Bands file on file server ;
+    ##        For CumulPeriod=2 to LMDZ_NbPeriod_adjust ; Get Bands file from server (CumulPeriod-1) ; LMDZ_adjust=y ; save Bands file on file server ;
+    ##        For CumulPeriod > LMDZ_NbPeriod_adjust ; LMDZ_adjust=n ; Get Bands file from server (CumulPeriod=LMDZ_NbPeriod_adjust 0 to force it) ; Use Bands ;
+
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
@@ -116,4 +123,7 @@
     LMDZ_sed physiq.def ecrit_ISCCP ${LMDZ_ecrit_ISCCP}
 
+    if [ ! X${lmdz_UserChoices_ok_guide} = X ] ; then
+	LMDZ_sed guide.def ok_guide  ${lmdz_UserChoices_ok_guide}
+    fi
 
     ## run.def parameters
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/guide.def
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/guide.def	(revision 1572)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/guide.def	(revision 1575)
@@ -1,2 +1,5 @@
+# ok_guide=y : guidage active
+ok_guide=n
+#
 ncep=.false. # true si ncep (ou era 40) , false si ecmwf
 guide_u= y
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def	(revision 1572)
+++ 	(revision )
@@ -1,214 +1,0 @@
-## $Id$
-#
-# PARAMETRES ANCIENNEMENT DANS gcm.def
-##  Cycle diurne  ou non                 
-cycle_diurne=y
-##  Soil Model  ou non               
-soil_model=y
-##  Choix ou non  de  New oliq               
-new_oliq=y
-##  Activation ou non de la parametrisation de Hines pour la strato
-ok_hines=n
-##  Orodr  ou  non   pour l orographie              
-ok_orodr=y
-##  Orolf  ou  non   pour l orographie              
-ok_orolf=y
-##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
-ok_limitvrai=n
-## Nombre  d'appels des routines de rayonnements ( par jour)                 
-nbapp_rad=12
-##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
-iflag_con=30
-## Facteur multiplication des precip convectives dans KE
-cvl_corr=1.0
-##  Facteur additif pour l'albedo
-# variable modife avec lmdz.card
-pmagic=999.9
-#
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys=       y       y       y       y       y          n
-# Niveaux de sorties
-phys_out_filelevels=     5       5       5       5       5          5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n       n       n          y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-
-# more variables for level 5 : vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 5, 5, 1
-name_vitw         =  vitw
-# Air pressure
-flag_pres         =  2, 3, 5, 5, 1
-name_pres         =  pres
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = y, n, n
-
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP=_ecrit-ISCCP_
-### niveau du diagnostique de conservation d energie
-if_ebil=0
-#
-# parametres KE
-#
-### epmax = Efficacite precipitation maximale
-epmax = .99
-### ok_adj_ema = ?? pas utilise
-ok_adj_ema = n
-### iflag_clw Flag calcul eau liquide
-# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
-# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
-# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
-iflag_clw = 1
-# 
-# parametres nuages
-#
-### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
-cld_lc_lsc = 2.6e-4
-### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
-cld_lc_con = 2.6e-4
-### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
-cld_tau_lsc = 3600.
-### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
-cld_tau_con = 3600.
-### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
-ffallv_lsc = 1.
-### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
-ffallv_con = 1.
-### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
-coef_eva = 2.e-5
-### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
-reevap_ice = y
-### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
-# - iflag_cldcon<=-1 diag. rain_Tiedtke 
-# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
-# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
-# - iflag_cldcon=3,   ratqs=ratqss
-iflag_cldcon = 3
-### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
-# - iflag_pdf=0, version ratqs, 
-# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
-# -              des PDFS de Sandrine Bony 
-iflag_pdf = 1
-### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
-fact_cldcon = 1.
-### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
-facttemps = 0.0001
-## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
-ok_newmicro = y
-### iflag_ratqs=0 correspond a la version IPCC AR4 
-iflag_ratqs=0
-### ratqsbas     ratqs en bas si iflag_cldcon=1 
-ratqsbas = 0.005
-### ratqshaut    ratqs en haut pour ratqss "stables"  
-ratqshaut = 0.33
-### rad_froid    rayon cristaux des nuages de glace "froids" 
-rad_froid = 35
-### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
-rad_chau1=12
-### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
-rad_chau2=11
-# 
-# Coefficient et parametres sur les drags
-#
-f_cdrag_ter=0.8
-f_cdrag_stable=1.
-f_cdrag_oce=0.8
-f_rugoro=0.
-### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
-ksta_ter=1.e-7
-### cdmmax =     cdrag maximum pour le moment
-cdmmax = 2.5E-3
-### cdhmax =     cdrag maximum pour l energie
-cdhmax = 2.0E-3
-#
-# Parametres "orbitaux/ ere geologique"
-#
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
-### solaire =    Constante solaire
-solaire = 1365.
-#
-# Taux gaz a effet de serre
-#
-### co2_ppm =    taux CO2 en ppm
-co2_ppm = 348.
-### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1650.
-### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 306.
-### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 280.
-### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 484
-#
-# Parametres effets directs/indirects des "aerosols"
-#
-### ok_ade=y/n   flag Aerosol direct effect
-ok_ade=n
-### ok_aie=y/n   flag Aerosol indirect effect
-ok_aie=n
-### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-# variable modife avec lmdz.card
-aer_type=xxx
-###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
-flag_aerosol=1 
-### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b0=2
-### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
-bl95_b1=0.2
-#
-# Parametre de lecture de l'ozone
-#
-# Allowed values are 0, 1 and 2
-# 0: do not read an ozone climatology
-# 1: read a single ozone climatology that will be used day and night
-# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
-read_climoz=0
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp=n
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP=y
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP=y
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP=n
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 3
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
-config_inca=aero
-aerosol_couple=n
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_AER
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_AER	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_AER	(revision 1575)
@@ -0,0 +1,214 @@
+## $Id$
+#
+# PARAMETRES ANCIENNEMENT DANS gcm.def
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+# variable modife avec lmdz.card
+pmagic=999.9
+#
+#
+# Parametres fichiers de sortie
+#
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       y          n
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       5          5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n          y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
+
+# more variables for level 5 : vitw and pres
+# Vertical wind
+flag_vitw         =  2, 3, 5, 5, 1
+name_vitw         =  vitw
+# Air pressure
+flag_pres         =  2, 3, 5, 5, 1
+name_pres         =  pres
+#
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
+
+### freqin_isccp = frequence input en secondes du simulateur ISCCP
+freq_ISCCP=10800.
+### freqout_isccp = frequence output en jours du simulateur ISCCP
+ecrit_ISCCP=_ecrit-ISCCP_
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .99
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 2.6e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 2.6e-4
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 3600.
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 3600.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 1.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 1.
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 0.0001
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### iflag_ratqs=0 correspond a la version IPCC AR4 
+iflag_ratqs=0
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=0.8
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+#
+# Parametres "orbitaux/ ere geologique"
+#
+### R_ecc =      Excentricite
+R_ecc = 0.016715
+### R_peri =     Equinoxe
+R_peri = 102.7
+### R_incl =     Inclinaison
+R_incl = 23.441
+### solaire =    Constante solaire
+solaire = 1365.
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 348.
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 1650.
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 306.
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 280.
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 484
+#
+# Parametres effets directs/indirects des "aerosols"
+#
+### ok_ade=y/n   flag Aerosol direct effect
+ok_ade=n
+### ok_aie=y/n   flag Aerosol indirect effect
+ok_aie=n
+### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
+# variable modife avec lmdz.card
+aer_type=xxx
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1 
+### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b0=2
+### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b1=0.2
+#
+# Parametre de lecture de l'ozone
+#
+# Allowed values are 0, 1 and 2
+# 0: do not read an ozone climatology
+# 1: read a single ozone climatology that will be used day and night
+# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
+read_climoz=0
+#
+# Parametres simulateur COSP (CFMIP Observational Simulator Package)
+#
+### ok_cosp=y/n flag simulateur COSP
+ok_cosp=n
+### freq_COSP = frequence d'appel de COSP en secondes
+freq_COSP=10800.
+### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
+ok_mensuelCOSP=y
+### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
+ok_journeCOSP=y
+### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
+ok_hfCOSP=n
+#
+# Parametres simulateur ISCCP
+#
+### ok_isccp=y/n flag simulateur ISCCP
+ok_isccp=n
+### top_height = flag choix calcul nuages par le simulateur en utilisant 
+# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
+# - top_height = 1 -> algo IR-VIS
+# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
+# - top_height = 3 -> algo IR
+top_height = 3
+### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
+# - overlap=1    Max overlap
+# - overlap=2    Random overlap
+# - overlap=3    Max/Random overlap
+overlap = 3
+config_inca=aero
+aerosol_couple=n
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_GES
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_GES	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_GES	(revision 1575)
@@ -0,0 +1,214 @@
+## $Id$
+#
+# PARAMETRES ANCIENNEMENT DANS gcm.def
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+# variable modife avec lmdz.card
+pmagic=999.9
+#
+#
+# Parametres fichiers de sortie
+#
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       y          n
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       5          5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n          y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
+
+# more variables for level 5 : vitw and pres
+# Vertical wind
+flag_vitw         =  2, 3, 5, 5, 1
+name_vitw         =  vitw
+# Air pressure
+flag_pres         =  2, 3, 5, 5, 1
+name_pres         =  pres
+#
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
+
+### freqin_isccp = frequence input en secondes du simulateur ISCCP
+freq_ISCCP=10800.
+### freqout_isccp = frequence output en jours du simulateur ISCCP
+ecrit_ISCCP=_ecrit-ISCCP_
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .99
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 2.6e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 2.6e-4
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 3600.
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 3600.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 1.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 1.
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 0.0001
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### iflag_ratqs=0 correspond a la version IPCC AR4 
+iflag_ratqs=0
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=0.8
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+#
+# Parametres "orbitaux/ ere geologique"
+#
+### R_ecc =      Excentricite
+R_ecc = 0.016715
+### R_peri =     Equinoxe
+R_peri = 102.7
+### R_incl =     Inclinaison
+R_incl = 23.441
+### solaire =    Constante solaire
+solaire = 1365.
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 348.
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 1650.
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 306.
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 280.
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 484
+#
+# Parametres effets directs/indirects des "aerosols"
+#
+### ok_ade=y/n   flag Aerosol direct effect
+ok_ade=n
+### ok_aie=y/n   flag Aerosol indirect effect
+ok_aie=n
+### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
+# variable modife avec lmdz.card
+aer_type=xxx
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1 
+### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b0=2
+### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b1=0.2
+#
+# Parametre de lecture de l'ozone
+#
+# Allowed values are 0, 1 and 2
+# 0: do not read an ozone climatology
+# 1: read a single ozone climatology that will be used day and night
+# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
+read_climoz=0
+#
+# Parametres simulateur COSP (CFMIP Observational Simulator Package)
+#
+### ok_cosp=y/n flag simulateur COSP
+ok_cosp=n
+### freq_COSP = frequence d'appel de COSP en secondes
+freq_COSP=10800.
+### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
+ok_mensuelCOSP=y
+### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
+ok_journeCOSP=y
+### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
+ok_hfCOSP=n
+#
+# Parametres simulateur ISCCP
+#
+### ok_isccp=y/n flag simulateur ISCCP
+ok_isccp=n
+### top_height = flag choix calcul nuages par le simulateur en utilisant 
+# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
+# - top_height = 1 -> algo IR-VIS
+# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
+# - top_height = 3 -> algo IR
+top_height = 3
+### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
+# - overlap=1    Max overlap
+# - overlap=2    Random overlap
+# - overlap=3    Max/Random overlap
+overlap = 3
+config_inca=chem
+aerosol_couple=n
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_NMHC
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_NMHC	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_NMHC	(revision 1575)
@@ -0,0 +1,214 @@
+## $Id$
+#
+# PARAMETRES ANCIENNEMENT DANS gcm.def
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+# variable modife avec lmdz.card
+pmagic=999.9
+#
+#
+# Parametres fichiers de sortie
+#
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       y          n
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       5          5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n          y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
+
+# more variables for level 5 : vitw and pres
+# Vertical wind
+flag_vitw         =  2, 3, 5, 5, 1
+name_vitw         =  vitw
+# Air pressure
+flag_pres         =  2, 3, 5, 5, 1
+name_pres         =  pres
+#
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
+
+### freqin_isccp = frequence input en secondes du simulateur ISCCP
+freq_ISCCP=10800.
+### freqout_isccp = frequence output en jours du simulateur ISCCP
+ecrit_ISCCP=_ecrit-ISCCP_
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .99
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 2.6e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 2.6e-4
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 3600.
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 3600.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 1.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 1.
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 0.0001
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### iflag_ratqs=0 correspond a la version IPCC AR4 
+iflag_ratqs=0
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=0.8
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+#
+# Parametres "orbitaux/ ere geologique"
+#
+### R_ecc =      Excentricite
+R_ecc = 0.016715
+### R_peri =     Equinoxe
+R_peri = 102.7
+### R_incl =     Inclinaison
+R_incl = 23.441
+### solaire =    Constante solaire
+solaire = 1365.
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 348.
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 1650.
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 306.
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 280.
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 484
+#
+# Parametres effets directs/indirects des "aerosols"
+#
+### ok_ade=y/n   flag Aerosol direct effect
+ok_ade=n
+### ok_aie=y/n   flag Aerosol indirect effect
+ok_aie=n
+### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
+# variable modife avec lmdz.card
+aer_type=xxx
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1 
+### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b0=2
+### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b1=0.2
+#
+# Parametre de lecture de l'ozone
+#
+# Allowed values are 0, 1 and 2
+# 0: do not read an ozone climatology
+# 1: read a single ozone climatology that will be used day and night
+# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
+read_climoz=0
+#
+# Parametres simulateur COSP (CFMIP Observational Simulator Package)
+#
+### ok_cosp=y/n flag simulateur COSP
+ok_cosp=n
+### freq_COSP = frequence d'appel de COSP en secondes
+freq_COSP=10800.
+### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
+ok_mensuelCOSP=y
+### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
+ok_journeCOSP=y
+### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
+ok_hfCOSP=n
+#
+# Parametres simulateur ISCCP
+#
+### ok_isccp=y/n flag simulateur ISCCP
+ok_isccp=n
+### top_height = flag choix calcul nuages par le simulateur en utilisant 
+# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
+# - top_height = 1 -> algo IR-VIS
+# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
+# - top_height = 3 -> algo IR
+top_height = 3
+### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
+# - overlap=1    Max overlap
+# - overlap=2    Random overlap
+# - overlap=3    Max/Random overlap
+overlap = 3
+config_inca=chem
+aerosol_couple=n
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_NMHC_AER
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_NMHC_AER	(revision 1575)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/PARAM/physiq.def_NMHC_AER	(revision 1575)
@@ -0,0 +1,214 @@
+## $Id$
+#
+# PARAMETRES ANCIENNEMENT DANS gcm.def
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Activation ou non de la parametrisation de Hines pour la strato
+ok_hines=n
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)                 
+nbapp_rad=12
+##  Flag  pour la convection : 1 pour LMD, 2 pour Tiedtke, 3 KE(nvlle version JYG), 30 KE(version IPCC AR4), 4 KE vect
+iflag_con=30
+## Facteur multiplication des precip convectives dans KE
+cvl_corr=1.0
+##  Facteur additif pour l'albedo
+# variable modife avec lmdz.card
+pmagic=999.9
+#
+#
+# Parametres fichiers de sortie
+#
+# Noms des fichiers
+phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm histstn
+# Sortir ou non les fichiers
+phys_out_filekeys=       y       y       y       y       y          n
+# Niveaux de sorties
+phys_out_filelevels=     5       5       5       5       5          5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n          y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
+
+# more variables for level 5 : vitw and pres
+# Vertical wind
+flag_vitw         =  2, 3, 5, 5, 1
+name_vitw         =  vitw
+# Air pressure
+flag_pres         =  2, 3, 5, 5, 1
+name_pres         =  pres
+#
+### parametres pour hist*NMC.nc
+#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
+#                histdayNMC: 8 ou 17
+lev_histdayNMC=8
+### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
+ok_histNMC = y, n, n
+
+### freqin_isccp = frequence input en secondes du simulateur ISCCP
+freq_ISCCP=10800.
+### freqout_isccp = frequence output en jours du simulateur ISCCP
+ecrit_ISCCP=_ecrit-ISCCP_
+### niveau du diagnostique de conservation d energie
+if_ebil=0
+#
+# parametres KE
+#
+### epmax = Efficacite precipitation maximale
+epmax = .99
+### ok_adj_ema = ?? pas utilise
+ok_adj_ema = n
+### iflag_clw Flag calcul eau liquide
+# - iflag_clw=0 : qcond_incld(i,l) = em_qcondc(l)
+# - iflag_clw=1 : qcond_incld(i,l) = em_qcond(l)
+# - iflag_clw=2 : eau liquide diagnostique en fonction de la Precip
+iflag_clw = 1
+# 
+# parametres nuages
+#
+### cld_lc_lsc  contenu en eau liquide des nuages large-scale (fisrtilp) 
+cld_lc_lsc = 2.6e-4
+### cld_lc_con  contenu en eau liquide des nuages convectifs (fisrtilp) 
+cld_lc_con = 2.6e-4
+### cld_tau_lsc cte de temps utilisee pour eliminer l eau large-scale (fisrtilp) 
+cld_tau_lsc = 3600.
+### cld_tau_con cte de temps utilisee pour eliminer l eau convective (fisrtilp) 
+cld_tau_con = 3600.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace large-scale (fisrtilp) 
+ffallv_lsc = 1.
+### ffallv_lsc  cte utilisee dans calcul vitesse de chute cristaux de glace convectifs (fisrtilp) 
+ffallv_con = 1.
+### coef_eva coef evaporation precips eau/glace (fisrtilp/fisrtilp_tr?/conlmd?)
+coef_eva = 2.e-5
+### reevap_ice  reevaporation de toute la precip dans la couche du dessous pour la glace (fisrtilp) 
+reevap_ice = y
+### iflag_cldcon  flag pour calculer ratqsc=F(ratqsbas,fact_cldcon,q_seri) (physiq) 
+# - iflag_cldcon<=-1 diag. rain_Tiedtke 
+# - iflag_cldcon=1, ratqsc=ratqsbas+fact_cldcon*(q_seri(1)-q_seri(k))/q_seri(k)
+# - iflag_cldcon=1/2, ratqs=max(ratqs,ratqsc)
+# - iflag_cldcon=3,   ratqs=ratqss
+iflag_cldcon = 3
+### iflag_pdf :  flag calcul distribution sous-maille de l eau et des nuages 
+# - iflag_pdf=0, version ratqs, 
+# - iflag_pdf=1, calcul eau condensee, fraction nuageuse, eau nuageuse a partir
+# -              des PDFS de Sandrine Bony 
+iflag_pdf = 1
+### fact_cldcon  constante calcul ratqsc (voir iflag_cldcon) et proprietes nuages convectifs, clwcon0 (physiq.F) 
+fact_cldcon = 1.
+### facttemps=   facteur de relaxation de ratqs (iflag_cldcon=1/2) et rnebcon (iflag_cldcon=3)
+facttemps = 0.0001
+## ok_newmicro   =y appel newmicro , =n appel nuage (calcul epaisseur optique et emmissivite des nuages) 
+ok_newmicro = y
+### iflag_ratqs=0 correspond a la version IPCC AR4 
+iflag_ratqs=0
+### ratqsbas     ratqs en bas si iflag_cldcon=1 
+ratqsbas = 0.005
+### ratqshaut    ratqs en haut pour ratqss "stables"  
+ratqshaut = 0.33
+### rad_froid    rayon cristaux des nuages de glace "froids" 
+rad_froid = 35
+### rad_chau1    rayon goutelettes d eau chauds", en haut: k=4-klev 
+rad_chau1=12
+### rad_chau2    rayon goutelettes d eau chauds", en bas: k=1-3  
+rad_chau2=11
+# 
+# Coefficient et parametres sur les drags
+#
+f_cdrag_ter=0.8
+f_cdrag_stable=1.
+f_cdrag_oce=0.8
+f_rugoro=0.
+### ksta_ter      coef.diffusion minimale sur terre/sic/lic 
+ksta_ter=1.e-7
+### cdmmax =     cdrag maximum pour le moment
+cdmmax = 2.5E-3
+### cdhmax =     cdrag maximum pour l energie
+cdhmax = 2.0E-3
+#
+# Parametres "orbitaux/ ere geologique"
+#
+### R_ecc =      Excentricite
+R_ecc = 0.016715
+### R_peri =     Equinoxe
+R_peri = 102.7
+### R_incl =     Inclinaison
+R_incl = 23.441
+### solaire =    Constante solaire
+solaire = 1365.
+#
+# Taux gaz a effet de serre
+#
+### co2_ppm =    taux CO2 en ppm
+co2_ppm = 348.
+### CH4_ppb =    taux CH4 en ppb
+CH4_ppb = 1650.
+### N2O_ppb =    taux N2O en ppb
+N2O_ppb = 306.
+### CFC11_ppt =  taux CFC11 en ppt
+CFC11_ppt = 280.
+### CFC12_ppt =  taux CFC12 en ppt
+CFC12_ppt = 484
+#
+# Parametres effets directs/indirects des "aerosols"
+#
+### ok_ade=y/n   flag Aerosol direct effect
+ok_ade=n
+### ok_aie=y/n   flag Aerosol indirect effect
+ok_aie=n
+### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
+# variable modife avec lmdz.card
+aer_type=xxx
+###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
+flag_aerosol=1 
+### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b0=2
+### bl95_b1 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
+bl95_b1=0.2
+#
+# Parametre de lecture de l'ozone
+#
+# Allowed values are 0, 1 and 2
+# 0: do not read an ozone climatology
+# 1: read a single ozone climatology that will be used day and night
+# 2: read two ozone climatologies, the average day and night climatology and the daylight climatology
+read_climoz=0
+#
+# Parametres simulateur COSP (CFMIP Observational Simulator Package)
+#
+### ok_cosp=y/n flag simulateur COSP
+ok_cosp=n
+### freq_COSP = frequence d'appel de COSP en secondes
+freq_COSP=10800.
+### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
+ok_mensuelCOSP=y
+### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
+ok_journeCOSP=y
+### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
+ok_hfCOSP=n
+#
+# Parametres simulateur ISCCP
+#
+### ok_isccp=y/n flag simulateur ISCCP
+ok_isccp=n
+### top_height = flag choix calcul nuages par le simulateur en utilisant 
+# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
+# - top_height = 1 -> algo IR-VIS
+# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
+# - top_height = 3 -> algo IR
+top_height = 3
+### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
+# - overlap=1    Max overlap
+# - overlap=2    Random overlap
+# - overlap=3    Max/Random overlap
+overlap = 3
+config_inca=aero
+aerosol_couple=n
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/config.card
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/config.card	(revision 1572)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v2/EXP_LOI/config.card	(revision 1575)
@@ -15,7 +15,7 @@
 #============================
 #D-- (<8 chars MAX for JobName)
-JobName=LOI_NA_AR5WERF
-LongName='run de reference : AR5WERF 2006 -- Fichiers sflx / aircraft / start / startphy  créés par S.Szopa '
-TagName=LMDZORINCA/NMHC_AER
+JobName=LOI_AR5WERF
+LongName='Ajout de Stomate (NEW) - Fichiers sflx / aircraft / start / startphy  créés par S.Szopa '
+TagName=LMDZORINCA/${CHEM}
 #============================
 #D-- leap, noleap, 360d
@@ -78,5 +78,5 @@
 RebuildFrequency=1Y
 #D- Do we rebuild parallel output from archive
-RebuildFromArchive=none
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
